Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005636TestLinkLocalizationpublic2013-04-14 05:362013-05-22 20:55
Reporteralan 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005636: Updated Simple Chinese Translation
DescriptionUpdated Simple Chinese Translation. Please see the attached file.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filestxt file icon strings.txt [^] (142,988 bytes) 2013-04-14 05:36 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-14 05:36 alan New Issue
2013-04-14 05:36 alan File Added: strings.txt
2013-05-19 09:51 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-19 09:51 fman Status new => resolved
2013-05-19 09:51 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-19 09:51 fman Resolution open => fixed
2013-05-19 09:51 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker